<template>
  <div id="app">
      <product-list></product-list>
      <product-list-sale></product-list-sale>
  </div>
</template>

<script>
import ProductListSale from './components/ProductList.vue'
import ProductList from './components/ProductListSale.vue'

export default {
    name: 'app',
    components: {
        'product-list': ProductList,
        'product-list-sale': ProductListSale
    }
}
</script>

<style>
body{
    font-family: Ubuntu;
    color: #555;
}
</style>
